﻿body {
}

.feedback-message {
    border: 1px solid;
    border-color: cadetblue;
    border-radius: 0.5rem;
    margin-bottom: 1rem;
    padding: 1.5rem;
    background-color: aliceblue;
}

form label {
    font-weight: normal;
    font-size: 1.25rem;
    color: dimgray;
}

.feedback-message .row {
    /*margin-left: 0;*/
    /*margin-right: 0;*/
}

.bold {
    font-weight: bold;
}

.feedback-message-header  {
    font-weight: bold;
}

.d-inline-block {
    display: inline-block;
}

hr {
    margin-top: 1rem;
    margin-bottom: 1rem;
    border-color: gainsboro;
}

.feedback-message-full-name {
    font-weight: bold;
    font-style: italic;
}

.feedback-message-date {
    color: dimgray;
}

.feedback-message-state {
    border-radius: 0.5rem;
    padding-left: 0.5rem;
    padding-right: 0.5rem;
}


.feedback-message-state-finished {
    background-color: greenyellow;
}

.feedback-message-state-processing {
    background-color: orange;
}

.feedback-message-finished-by.form-group input {
    width: 300px;
}

.feedback-message-finished-comment.form-group textarea  {
    width: 500px;
}

.feedback-message-reopen a {
    padding: 0;
}

.finish-feedback-message.form-group {
    margin-top: 24px;
}

.feedback-list .form-group:not(.finish-feedback-message) {
    vertical-align: top;
}

.page-link {
    padding: 1rem;
}

.page-link.selected {
    color: black;
    font-weight: bold;
}